Link Details

Link 1025473 thumbnail
User 1141327 avatar

By hmkcode
via hmkcode.com
Published: Sep 03 2013 / 04:51

The ActionBar APIs is available for Android 3.0 (API level 11) by default. For Android 2.1 (API level 7) and above they are available in the Support Library. Here we show how to use the support library’s to bring action bar to older version of android. Again if your app supports only Android 3.0 or higher, you should use the ActionBar APIs in the framework.
  • 5
  • 0
  • 899
  • 403

Add your comment


Html tags not supported. Reply is editable for 5 minutes. Use [code lang="java|ruby|sql|css|xml"][/code] to post code snippets.

Voters For This Link (5)



Voters Against This Link (0)



    Apache Hadoop
    Written by: Piotr Krewski
    Featured Refcardz: Top Refcardz:
    1. Play
    2. Akka
    3. Design Patterns
    4. OO JS
    5. Cont. Delivery
    1. Play
    2. Java Performance
    3. Akka
    4. REST
    5. Java